Update to last version error

Hi,
after update i receive those errors

Notice: Use of undefined constant EASYRESERVATIONS_VERSION – assumed ‘EASYRESERVATIONS_VERSION’ in /customers/f/3/6/largousierdesdunes.fr/httpd.www/wp-content/plugins/easyreservations/lib/modules/styles/styles.php on line 168 Notice: Use of undefined constant EASYRESERVATIONS_VERSION – assumed ‘EASYRESERVATIONS_VERSION’ in /customers/f/3/6/largousierdesdunes.fr/httpd.www/wp-content/plugins/easyreservations/lib/modules/styles/styles.php on line 169 Notice: Use of undefined constant EASYRESERVATIONS_VERSION – assumed ‘EASYRESERVATIONS_VERSION’ in /customers/f/3/6/largousierdesdunes.fr/httpd.www/wp-content/plugins/easyreservations/lib/modules/styles/styles.php on line 170 Notice: Use of undefined constant EASYRESERVATIONS_VERSION – assumed ‘EASYRESERVATIONS_VERSION’ in /customers/f/3/6/largousierdesdunes.fr/httpd.www/wp-content/plugins/easyreservations/lib/modules/styles/styles.php on line 171 Notice: Use of undefined constant EASYRESERVATIONS_VERSION – assumed ‘EASYRESERVATIONS_VERSION’ in /customers/f/3/6/largousierdesdunes.fr/httpd.www/wp-content/plugins/easyreservations/lib/modules/styles/styles.php on line 172 Notice: Use of undefined constant EASYRESERVATIONS_VERSION – assumed ‘EASYRESERVATIONS_VERSION’ in /customers/f/3/6/largousierdesdunes.fr/httpd.www/wp-content/plugins/easyreservations/lib/modules/styles/styles.php on line 173

Thanks to help me

If this still is there after updating both the plugin and premium modules please send me FTP access to support@easyreservations.org
Regards

You must be logged in to reply in this thread.

Not Resolved
2 posts